"TranslateAppName" = "अनुवाद करें";
"SearchActionName" = "खोजें";
"OpenInAppNameAccessibilityLabel" = "%@ में खोलें";
"ButtonAccessibilityLabel" = "Google कार्रवाइयां";
"ButtonAccessibilityHint" = "उपयोगी Google ऐप दिखाता है";
"CreateMailWithButtonAccessibilityLabel" = "%@ के साथ मेल संदेश बनाएं";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "ईमेल लिखें";
"InboxButtonAccessibilityHint" = "ईमेल लिखें";
"GoogleSearchButtonAccessibilityLabel" = "%@ के साथ खोजें";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "%@ वाला लेख खोजें";
"GoogleSearchAppName" = "Google Search";
